dingbat.font.family
Prev | Font Families | Next

## Name

dingbat.font.family — The font family for copyright, quotes, and other symbols

## Synopsis

    <xsl:param name="dingbat.font.family" select="'serif'"></xsl:param>

## Description

The dingbat font family is used for dingbats. If it is defined as the empty string, no font change is effected around dingbats.

Prev | Up | Next
body.font.family | Home | monospace.font.family